confirm.title=Quit Firefox?
confirm.content=You still have open app windows, Do you want to Quit app windows when you close the last Firefox window?
confirm.check=Do not show this again
search.name=Search
tv.name=TV
music.name=Music
stock.name=Stock
weather.name=Weather
taobao.name=Taobao
pic.name=Picture
radio.name=Radio
notification.iframe1=The page you are operating now contains some javascript that will break the position you are clipping,please make sure the search input is in the clipping area if exist,or adjust the position manually by click the "modify" button after your clip is done.
notification.iframe2=The page you are operating now contains some javascript that will break the position you are clipping,please adjust the position manually by click the "modify" button after your clip is done.
notification.keepbrowserinside=Please keep your browser inside the screen, while using Clipping function of LiveMargins3.
search.clearHistory=clear search history
weather.clearHistory=clear weather history
more=more
menuitem.showappbookmarks=Show My Apps

intent.share.label=Share selection/link
intent.searchengine.label=Search using current engine
intent.multi_search.label=Multi Search
intent.gallery.label=Save to Gallery
intent.youdao.label=Translate
intent.xiuxiu.label=Edit Image
intent.maiku.label=Save To Note
intent.hudong.label=Search Wiki
intent.showpiemenu=Show piemenu
intent.icon.title=App Acceleration
